---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-tiny-vm-gcp
name: alpine-3.20.8-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:48:17.693333'
uploaded: '2025-10-08T17:49:21.082713'
signed: '2025-10-08T22:39:44.560796'
released: '2025-10-08T22:39:52.558195'
artifacts:
metadata_updated: '2025-10-08T22:39:52.558663'
